
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179901_,
.empty_179901_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_179901_ {color:#666; text-align:center;}

.empty_179901_ > span{display:inline-block; font-size:32px; color:#10a5c0; font-weight:bold; margin: 0px; border-bottom:1px solid #10a5c0;}
  
@media (max-width:1023px){
  .empty_179901_ > span{font-size:26px; margin-bottom:0px;}
}


/* ****************** 공백  ****************** */

.empty_line_177713_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_177713_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177713_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177713_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_177713_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_177713_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_177713_:before {content:'공백: 40px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_179885_ {clear:both; min-width:150px; max-width:1200px;  margin:0 auto; border-bottom:8px solid #eee; padding-bottom:20px; width:80%;}
.layout_179885_ > div {margin-left:-20px;}
.layout_179885_ > div:after {content:''; display:block; clear:both;}
.layout_179885_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_179885_ > div > [class^=container_]:before{content:''; display:block; width:1px; height:23%;/*세로줄 높이*/ background:#ccc; position:absolute; bottom:0px; right:-10px;}
.layout_179885_ > div > [class^=container_]:after{content:''; display:block; width:30px; height:46px; background:url("/img_up/shop_pds/kium/design/img/arrow.png") no-repeat center; position:absolute; top:50%; right:-25px; margin-top:-23px; z-index:10;}/*화살표*/
.layout_179885_ > div > .container_1 {width:33.3333%;}
.layout_179885_ > div > .container_2 {width:33.3333%;}
.layout_179885_ > div > .container_3 {width:33.3333%;}
.layout_179885_ > div > .container_3:before{display:none;}
.layout_179885_ > div > .container_3:after{display:none;}


@media (max-width:1600px){
  .layout_179885_{width:90%;}
}

@media (max-width:1300px){
  .layout_179885_{width:95%;}
}

@media (max-width:1023px){
  .layout_179885_{padding-bottom:20px;}
  .layout_179885_ > div > [class^=container_]:before{bottom:0; height:27%;}
  .layout_179885_ > div > [class^=container_]:after{display:none;}
  .layout_179885_ > div > .container_1 { width:50%; }
  .layout_179885_ > div > .container_2 { width:50%; }
  .layout_179885_ > div > .container_2:before{display:none;}
  .layout_179885_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
}

@media (max-width:767px){
  .layout_179885_ > div > [class^=container_]:before{display:none;}
  
  .layout_179885_ > div > .container_1 {width:100%;}
  .layout_179885_ > div > .container_2 {width:100%;}
  .layout_179885_ > div > .container_3 {width:100%;}
  
  
.img_179896_{height:200px;}
.img_179693_{height:200px;}
.img_179900_{height:200px;}


.title_179692_{text-align:center;}
.title_179682_{text-align:center;}
.title_179690_{text-align:center;}
.title_179695_{text-align:center;}
.title_179696_{text-align:center;}
.title_179683_{text-align:center;}
  
  
  
  
  
}

@media \0screen{
	.layout_179885_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_179896_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_179896_ * {box-sizing:border-box;}
.img_179896_ a {display:block; text-decoration:none;}
.img_179896_ img {width:auto; vertical-align:top;}


  @media (max-width:1200px){
    .img_179896_{padding:20px;}
  }

    @media (max-width:1200px){
    .img_179896_{padding:10px;}
  }
  

/* ****************** 공백  ****************** */
      
.empty_line_179886_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179886_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179886_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179886_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179886_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_179886_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179886_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179892_ {font-size:0; padding:0 10px;}
.title_179892_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_179892_ p span{display:inline-block; height:30px; color:#73bac1; line-height:30px; margin-top:-2px;}
.title_179892_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_179892_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179892_.style_top p {padding-top:10px;}
.title_179892_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_179892_.style_right p {padding-right:14px;}
.title_179892_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_179892_.style_bottom p {padding-bottom:12px;}
.title_179892_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_179892_.style_left p {padding-left:14px;}
.title_179892_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_179892_.style_circle1 p {padding-left:20px;}
.title_179892_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_179892_.style_circle2 p {padding-left:20px;}
.title_179892_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_179892_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_179892_ p{font-size:22px;}
}

@media (max-width:767px){
  .title_179892_ p{font-size:19px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179891_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_179891_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179891_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179891_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179891_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_179891_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179891_:before {content:'공백: 15px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179897_ {font-size:0; padding:0 10px;}
.title_179897_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; min-height:60px;
}
.title_179897_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179897_.style_top p {padding-top:10px;}
.title_179897_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179897_.style_right p {padding-right:14px;}
.title_179897_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179897_.style_bottom p {padding-bottom:12px;}
.title_179897_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179897_.style_left p {padding-left:14px;}
.title_179897_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179897_.style_circle1 p {padding-left:20px;}
.title_179897_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179897_.style_circle2 p {padding-left:20px;}
.title_179897_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179897_ p{font-size:17px;}
}

@media (max-width:1023px){
  .title_179897_ p{min-height:auto;}
}

@media (max-width:767px){
  .title_179897_ p{font-size:16px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179960_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179960_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179960_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179960_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_179960_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_179960_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_179960_:before {content:'공백: 0px';}
}

/* ****************** 이미지  ****************** */

.img_179895_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_179895_ * {box-sizing:border-box;}
.img_179895_ a {display:block; text-decoration:none;}
.img_179895_ img {width:auto; vertical-align:top;}

  @media (max-width:1200px){
    .img_179895_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_179895_{padding:10px;}
  }
  
  @media(max-width:767px){
    .img_179895_{height:200px;}
    .title_179895_{text-align:center;}
    .title_179895_ {text-align:center;}
  }

    
    
    

/* ****************** 공백  ****************** */
      
.empty_line_179887_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179887_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179887_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179887_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179887_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_179887_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179887_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179890_ {font-size:0; padding:0 10px;}
.title_179890_ p {
  display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;}
.title_179890_ p span{display:inline-block; height:30px; color:#b2c84b; line-height:30px; margin-top:-2px;}
.title_179890_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_179890_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179890_.style_top p {padding-top:10px;}
.title_179890_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_179890_.style_right p {padding-right:14px;}
.title_179890_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_179890_.style_bottom p {padding-bottom:12px;}
.title_179890_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_179890_.style_left p {padding-left:14px;}
.title_179890_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_179890_.style_circle1 p {padding-left:20px;}
.title_179890_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_179890_.style_circle2 p {padding-left:20px;}
.title_179890_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_179890_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_179890_ p{font-size:22px;}
}

@media (max-width:767px){
  .title_179890_ p{font-size:19px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179888_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_179888_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179888_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179888_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179888_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_179888_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179888_:before {content:'공백: 15px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179894_ {font-size:0; padding:0 10px;}
.title_179894_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; min-height:60px;
}
.title_179894_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179894_.style_top p {padding-top:10px;}
.title_179894_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179894_.style_right p {padding-right:14px;}
.title_179894_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179894_.style_bottom p {padding-bottom:12px;}
.title_179894_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179894_.style_left p {padding-left:14px;}
.title_179894_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179894_.style_circle1 p {padding-left:20px;}
.title_179894_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179894_.style_circle2 p {padding-left:20px;}
.title_179894_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179894_ p{font-size:17px;}
}

@media (max-width:1023px){
  .title_179894_ p{min-height:auto;}
}

@media (max-width:767px){
  .title_179894_ p{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_179900_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_179900_ * {box-sizing:border-box;}
.img_179900_ a {display:block; text-decoration:none;}
.img_179900_ img {width:auto; vertical-align:top;}

  @media (max-width:1200px){
    .img_179900_{padding:20px;}
  }
  
    @media (max-width:1200px){
    .img_179900_{padding:10px;}
  } 


/* ****************** 공백  ****************** */
      
.empty_line_179899_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179899_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179899_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179899_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179899_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_179899_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179899_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179893_ {font-size:0; padding:0 10px;}
.title_179893_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_179893_ p span{display:inline-block; height:30px; color:#73bac1; line-height:30px; margin-top:-2px;}
.title_179893_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_179893_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179893_.style_top p {padding-top:10px;}
.title_179893_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_179893_.style_right p {padding-right:14px;}
.title_179893_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_179893_.style_bottom p {padding-bottom:12px;}
.title_179893_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_179893_.style_left p {padding-left:14px;}
.title_179893_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_179893_.style_circle1 p {padding-left:20px;}
.title_179893_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_179893_.style_circle2 p {padding-left:20px;}
.title_179893_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_179893_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_179893_ p{font-size:22px;}
}

@media (max-width:767px){
  .title_179893_ p{font-size:19px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179889_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_179889_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179889_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179889_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179889_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_179889_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179889_:before {content:'공백: 15px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179898_ {font-size:0; padding:0 10px;}
.title_179898_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; min-height:60px;
}
.title_179898_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179898_.style_top p {padding-top:10px;}
.title_179898_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179898_.style_right p {padding-right:14px;}
.title_179898_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179898_.style_bottom p {padding-bottom:12px;}
.title_179898_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179898_.style_left p {padding-left:14px;}
.title_179898_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179898_.style_circle1 p {padding-left:20px;}
.title_179898_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179898_.style_circle2 p {padding-left:20px;}
.title_179898_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1200px){
  .title_179898_ p{font-size:17px;}
}

@media (max-width:1023px){
  .title_179898_ p{min-height:auto;}
}

@media (max-width:767px){
  .title_179898_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_177707_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177707_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177707_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177707_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177707_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_177707_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177707_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_179910_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_179910_ > div {, }
.layout_179910_ > div:after {content:''; display:block; clear:both;}
.layout_179910_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179910_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179910_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179910_{width:95%;}
}

@media (max-width:767px){
  .layout_179910_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179910_ > div > .container_1 { width:100%; }
  .layout_179910_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179910_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179912_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179912_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179912_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179912_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179912_{text-align:center;}
  .textarea_179912_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179912_ p br{display:none;}
  .textarea_179912_ p em{display:block;}
  .textarea_179912_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179913_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179913_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179913_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179913_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179913_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179913_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179913_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179915_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179915_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_179915_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179915_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179915_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179911_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179911_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_179911_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179911_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_179914_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_179914_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_179914_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_179914_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_177719_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177719_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177719_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177719_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177719_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_177719_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177719_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179902_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179902_ > div:after {content:''; display:block; clear:both;}
.layout_179902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_179902_{width:90%;}
}

@media (max-width:1300px){
  .layout_179902_{width:95%;}
}
@media \0screen{
	.layout_179902_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179907_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179907_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179907_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179907_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179907_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179907_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179907_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179905_ p {
	display:inline-block; margin:0; padding:5px 20px; background:#343434; border-radius:2em;
	font-size:12px; letter-spacing:2px; font-weight:normal; color:#fff; line-height:1.4em;
}
  .text_179905_ p b{ letter-spacing:2px;}
.text_179905_ p a {color:#fff; text-decoration:none;}

/* ****************** 공백  ****************** */
      
.empty_line_179906_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179906_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179906_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179906_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179906_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_179906_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179906_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179904_ {font-size:0;}
.title_179904_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:38px; letter-spacing:-3px; font-weight:500; color:#6063b2; line-height:1.4em; border-bottom:1px solid #aaa; padding-bottom:4px; font-family:'Noto Serif KR', serif !important;
}
.title_179904_ p span{display:inline-block; height:30px; color:#bbb; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px;}
.title_179904_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_179904_.style_top p {padding-top:10px;}
.title_179904_.style_top p:before {left:0; top:0; width:38px; height:4px;}

.title_179904_.style_right p {padding-right:14px;}
.title_179904_.style_right p:before {right:0; top:8px; width:4px; height:38px;}

.title_179904_.style_bottom p {padding-bottom:12px;}
.title_179904_.style_bottom p:before {left:0; bottom:0; width:38px; height:4px;}

.title_179904_.style_left p {padding-left:14px;}
.title_179904_.style_left p:before {left:0; top:8px; width:4px; height:38px;}

.title_179904_.style_circle1 p {padding-left:20px;}
.title_179904_.style_circle1 p:before {
	left:0; top:21px; width:12px; height:12px;
	border-radius:12px;
}

.title_179904_.style_circle2 p {padding-left:20px;}
.title_179904_.style_circle2 p:before {
	left:0; top:21px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179904_ p{font-size:32px;}
}

@media (max-width:1023px){
  .title_179904_ p{font-size:26px;}
}
  
@media (max-width:767px){
  .title_179904_ p{display:block; font-size:24px; padding-bottom:10px;}
  .title_179904_ p em{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179903_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179903_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179903_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179903_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179903_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179903_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179903_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179909_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.text_179909_ p a {color:#666; text-decoration:none;}


@media (max-width:1200px){
  .text_179909_ p{font-size:18px;}
}

@media (max-width:1023px){
  .text_179909_ p{font-size:17px;}
}
  
@media (max-width:767px){
  .text_179909_ p{font-size:16px;}
  .text_179909_ p br{display:none;}
  .text_179909_ p em{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179908_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179908_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179908_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179908_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179908_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179908_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179908_:before {content:'공백: 60px';}
}

/* ****************** 공백  ****************** */

.empty_line_179919_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_179919_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179919_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179919_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179919_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179919_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179919_:before {content:'공백: 60px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_179916_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; width:80%;} 
.layout_179916_ > div {margin-left:-20px;}
.layout_179916_ > div:after {content:''; display:block; clear:both;}
.layout_179916_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_179916_ > div > .container_1 {width:50%;}
.layout_179916_ > div > .container_2 {width:50%;}


@media (max-width:1600px){
  .layout_179916_{width:90%;}
}

@media (max-width:1300px){
  .layout_179916_{width:95%;}
}


@media (max-width:767px){
  .layout_179916_{display:none;}
	.layout_179916_ > div > .container_1 { width:100%; }
	.layout_179916_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	
}

@media \0screen{
	.layout_179916_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_179918_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#000;}
.img_179918_ * {box-sizing:border-box;}
.img_179918_ a {display:block; text-decoration:none;}
.img_179918_ img {max-width:100%; vertical-align:top; transform:scale(1); opacity:0.8; transition:all 0.7s;}
.img_179918_:hover img {transform:scale(1.1); opacity:1;}

/* ****************** 이미지  ****************** */

.img_179917_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#000;}
.img_179917_ * {box-sizing:border-box;}
.img_179917_ a {display:block; text-decoration:none;}
.img_179917_ img {max-width:100%; vertical-align:top; transform:scale(1); opacity:0.8; transition:all 0.7s;}
.img_179917_:hover img {transform:scale(1.1); opacity:1;}

/* ****************** 공백  ****************** */

.empty_line_179920_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_179920_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179920_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179920_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179920_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_179920_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179920_:before {content:'공백: 100px';}
}
